"App.kFileQuit" = "Beenden";
"App.kEditClear" = "&Löschen";
"LocalizedStrings.CBStateTextUnchecked" = "nein";
"LocalizedStrings.CBStateTextChecked" = "ja";
"LocalizedStrings.CBStateTextIndetermined" = "Bitte auswählen";
"LocalizedStrings.InfoWCentralLabel" = "Konzept und Programm: \rChristoph Louven, Aileen Ritter\r";
"LocalizedStrings.Weiter_aktivieren_nach" = "\"Weiter\" aktivieren nach";
"LocalizedStrings.Ablage" = "&Ablage";
"LocalizedStrings.Alles_auswählen" = "&Alles auswählen";
"LocalizedStrings.Ausschneiden" = "&Ausschneiden";
"LocalizedStrings.Bearbeiten" = "&Bearbeiten";
"LocalizedStrings.Einfügen" = "&Einfügen";
"LocalizedStrings.Kopieren" = "&Kopieren";
"LocalizedStrings.Rückgängig" = "&Rückgängig";
"LocalizedStrings.Datenbankdatei" = "Datenbankdatei";
"LocalizedStrings.Caption_Abbrechen" = "Abbrechen";
"LocalizedStrings.Caption_Alles_löschen" = "Alles löschen";
"LocalizedStrings.OpenEarDB_rsd" = "OpenEarDB.rsd";
"LocalizedStrings.OK" = "OK";
"LocalizedStrings.Fehler" = "Fehler";
"LocalizedStrings.aktuelle_Itemzahl" = "aktuelle Itemzahl";
"LocalizedStrings.DTXT_alle_datensätze_löschen" = "ALLE Datensätze werden gelöscht. Dies kann noch wiederrufen werden, wenn Sie den Dialog mit \'Abbruch\' verlassen.";
"LocalizedStrings.DTXT_Versuch_starten" = "Alles verstanden. Versuch bitte starten!";
"LocalizedStrings.Alter" = "Alter";
"LocalizedStrings.Anzahl_Musikbeispiele" = "Anzahl Musikbeispiele";
"LocalizedStrings.Anzeige_Fortschritt" = "Anzeige";
"LocalizedStrings.Art_der_Musik_vertraut" = "Art der Musik vertraut\?";
"LocalizedStrings.Audiodatei" = "Audiodatei";
"LocalizedStrings.Audiodatei_problematisch" = "Audiodatei problematisch";
"LocalizedStrings.Audiodatei_wählen" = "Audiodatei wählen";
"LocalizedStrings.DTXT_audiodatei_fehlt" = "Audiodatei(en) im Audioordner nicht gefunden:";
"LocalizedStrings.Audioordner_wählen" = "Audioordner wählen";
"LocalizedStrings.Ausgabeordner_wählen" = "Ausgabeordner wählen";
"LocalizedStrings.bearbeiten_2" = " bearbeiten...";
"LocalizedStrings.DTXT_fehler_voreinstellungen" = "beim Anlegen der Voreinstellungsdatei:";
"LocalizedStrings.DTXT_fehler_datenbank" = "beim Erstellen der Datenbank:";
"LocalizedStrings.DTXT_fehler_voreinstellungenlesen" = "beim Lesen der Voreinstellungen:";
"LocalizedStrings.DTXT_fehler_ausgabedatei" = "beim Schreiben der Ausgabedateien:";
"LocalizedStrings.DTXT_fehler_einzeldatei" = "beim Schreiben der Einzeldatei!";
"LocalizedStrings.DTXT_fehler_sammeldatei" = "beim Schreiben der Sammeldatei!";
"LocalizedStrings.DTXT_fehler_voreinstellungenschreiben" = "beim Schreiben der Voreinstellungen:";
"LocalizedStrings.DTXT_fehler_zwischendatei" = "beim Schreiben der Zwischendatei!";
"LocalizedStrings.DTXT_meldungDBeditcancel" = "Bereits gespeicherte Änderungen in der Datenbank bleiben bestehen!";
"LocalizedStrings.betraegt" = "beträgt";
"LocalizedStrings.Bewertungs_Pausen_und" = "Bewertungs-, Pausen und Gesamtzeiten";
"LocalizedStrings.Bewertungsteil" = "Bewertungsteil";
"LocalizedStrings.DTXT_bildungsstand" = "bitte auswählen!\rohne Abschluss\rVolks-/Hauptschule\rRealschule/Sek. 1\rAbitur\rHochschulabschluss\rPromotion/Doktortitel";
"LocalizedStrings.DTXT_motivation" = "bitte auswählen!\r... zur Entspannung\r... als Hintergrund\r... zur Aufmunterung\r... weil mir ein Stück besonders gut gefällt\r... damit ich nicht so allein bin\r... um ein Stück kennen zu lernen\r... sonstiges";
"LocalizedStrings.DTXT_Einstellungen_überprüfen" = "Bitte Einstellungen überprüfen";
"LocalizedStrings.DTXT_audioverzeichnis_wählen" = "Bitte wählen Sie ein anderes Audioverzeichnis!";
"LocalizedStrings.DTXT_name_datenbank" = "Bitte geben Sie den Namen der Datenbank an!";
"LocalizedStrings.DTXT_einstellungen_korrigieren" = "Bitte korrigieren Sie folgende Einstellungen:";
"LocalizedStrings.DTXT_ausgabeordner_wählen" = "Bitte wählen Sie den Ordner für die Ausgabedateien";
"LocalizedStrings.DTXT_audioordner_wählen" = "Bitte wählen Sie den Ordner, in dem sich die Audiodateien befinden";
"LocalizedStrings.DTXT_audiodatei_wählen" = "Bitte wählen Sie die eine Audiodatei aus!";
"LocalizedStrings.DTXT_datenbank_wählen" = "Bitte wählen Sie die OpenEar-Datenbank aus!";
"LocalizedStrings.Datenbankverbindungsfehler" = "Connection to database failed";
"LocalizedStrings.Datenbank" = "Datenbank";
"LocalizedStrings.Datenbank_wählen" = "Datenbank wählen";
"LocalizedStrings.Datenbank_bearbeiten" = "Datenbank bearbeiten ";
"LocalizedStrings.DTXT_datenbank_lesefehler" = "Datenbank kann nicht gelesen werden!";
"LocalizedStrings.DTXT_datenbank_undefiniert" = "Datenbank nicht definiert!";
"LocalizedStrings.Dauer_der_Musikbeispiele" = "Dauer der Musikbeispiele";
"LocalizedStrings.DTXT_sonderzeichen" = "Der Dateiname enthält Sonderzeichen! Dies kann bei der Durchführung auf Windows-Computern zu Problemen führen!";
"LocalizedStrings.DTXT_datensatzlöschen" = "Der Datensatz wird gelöscht. Dies kann noch wiederrufen werden, wenn Sie den Dialog mit \'Abbruch\' verlassen.";
"LocalizedStrings.DTXT_ordnernichtlesbar" = "Der Inhalt des Ordners kann nicht gelesen werden. Bitte anderen Ordner wählen!";
"LocalizedStrings.DTXT_Der_OOI" = "Der Offenohrigkeits-Index (OOI)";
"LocalizedStrings.DTXT_Versuch_startfehler" = "Der Versuch kann nicht gestartet werden!";
"LocalizedStrings.DTXT_bezugsquelle" = "Die aktuelle Version bekommen Sie unter";
"LocalizedStrings.DTXT_itemzahl0" = "Die Anzahl der Musikbeispiele im Versuch ist 0";
"LocalizedStrings.DTXT_anzahlitemszugross" = "Die Anzahl der präsentierten Items kann nicht größer sein als die Anzahl der Beispiele in der Datenbank";
"LocalizedStrings.DTXT_macOK" = "Die Durchführung auf Macintosh-Computern ist unproblematisch!";
"LocalizedStrings.DTXT_audiodateifehlt" = "Die gewählte Datei befindet sich nicht im ausgewählten Audioordner!";
"LocalizedStrings.DTXT_keineAudiodatei" = "Die gewählte Datei enthält keine abspielbaren Audiodaten!";
"LocalizedStrings.DTXT_demomodus" = "Eingeschränkter Demomodus";
"LocalizedStrings.DTXT_audiodateienfehlen" = "Einige Audiodateien sind nicht definiert oder befinden sich nicht im gewählten Audioordner!";
"LocalizedStrings.Einstellungen_geändert" = "Einstellungen geändert";
"LocalizedStrings.Einstellungen" = "Einstellungen...";
"LocalizedStrings.DTXT_einzeldateien" = "Einzeldateien pro Versuchsperson";
"LocalizedStrings.ENDE_DES_1_TEILS" = "ENDE DES 1. TEILS";
"LocalizedStrings.ENDE_DES_VERSUCHS" = "ENDE DES VERSUCHS";
"LocalizedStrings.schlusssound_abspielen" = "Schlusssound abspielen (ende.mp3)";
"LocalizedStrings.Erwachsene" = "Erwachsene:";
"LocalizedStrings.DTXT_audioordnerundef" = "Es ist bisher kein gültiger Ordner für die Audiodateien definiert.";
"LocalizedStrings.DTXT_audiodateienfehlen_2" = "Es sind nicht alle Audiodateien im gewählten Ordner verfügbar!";
"LocalizedStrings.existiert_nicht" = "existiert nicht!";
"LocalizedStrings.DTXT_andereDateienkorrekt" = "Falls keine weiteren Fehler angezeigt werden, wurden die anderen Dateien korrekt ausgegeben.";
"LocalizedStrings.DTXT_fehlerdatensatzspeichern" = "Fehler beim Speichern des Datensatzes!";
"LocalizedStrings.DTXT_einstellungenfalsch" = "Fehlerhafte Einstellungen";
"LocalizedStrings.DTXT_sonderzeichen_2" = "Folgende Dateinamen enthalten Sonderzeichen. Dies kann auf Windows-Systemen zu Problemen führen:";
"LocalizedStrings.DTXT_einstellungenungültig" = "Folgende Einstellungen sind ungültig:";
"LocalizedStrings.DTXT_dateienundefiniert" = "Folgende Ordner bzw. Dateien sind noch nicht definiert:";
"LocalizedStrings.DTXT_versuchsleiterfragenk" = "Frage bitte den Versuchsleiter!";
"LocalizedStrings.DTXT_versuchsleiterfragene" = "Fragen Sie bitte den Versuchsleiter!";
"LocalizedStrings.gefällt_mir" = "gefällt mir sehr";
"LocalizedStrings.gefällt_mir_nicht" = "gefällt mir gar nicht";
"LocalizedStrings.Geschlecht" = "Geschlecht";
"LocalizedStrings.DTXT_einstellungenverwerfen" = "Geänderte Einstellungen verwerfen\?";
"LocalizedStrings.Hilfe" = "Hilfe";
"LocalizedStrings.DTXT_musikgymnasium" = "Ich besuche ein Musikgymnasium / studiere Musik";
"LocalizedStrings.DTXT_zusätzlicherMusikunterricht" = "Ich habe ausserhalb der Schule zusätzlichen Musikunterricht";
"LocalizedStrings.DTXT_stückvorhergehört" = "Ich habe das Stück vorher schon einmal gehört";
"LocalizedStrings.DTXT_geschwisterMusikinstrument" = "Ich habe Geschwister, die ein Musikinstrument spielen";
"LocalizedStrings.DTXT_Nachfrage" = "Ich habe noch eine Nachfrage";
"LocalizedStrings.DTXT_Motivation_2" = "Ich höre Musik hauptsächlich...";
"LocalizedStrings.DTXT_spieleInstrument" = "Ich spiele ein Musikinstrument";
"LocalizedStrings.DTXT_schreibfehlerordner" = "In den Ordner kann nicht geschrieben werden. Bitte anderen Ordner wählen!";
"LocalizedStrings.DTXT_datenbankleer" = "In der Datenbank sind noch keine Musikbeispiele definiert!";
"LocalizedStrings.Hörteil" = "Hörteil";
"LocalizedStrings.in_der_Routine" = "in der Routine";
"LocalizedStrings.DTXT_separaterBewertungsteil" = "in separatem 2. Versuchsteil";
"LocalizedStrings.Instruktion" = "Instruktion";
"LocalizedStrings.Instruktion_Bewertung_E" = "Instruktion Bewertungsteil Erwachsene";
"LocalizedStrings.Instruktion_Bewertung_K" = "Instruktion Bewertungsteil Kinder";
"LocalizedStrings.Instruktion_Hörteil_E" = "Instruktion Hörteil Erwachsene";
"LocalizedStrings.Instruktion_Hörteil_K" = "Instruktion Hörteil Kinder";
"LocalizedStrings.Instruktion_Kombiteil_E" = "Instruktion Kombiteil Erwachsene";
"LocalizedStrings.Instruktion_Kombiteil_K" = "Instruktion Kombiteil Kinder";
"LocalizedStrings.Item" = "Item";
"LocalizedStrings.Itemzähler" = "Itemzähler";
"LocalizedStrings.Über_OpenEar" = "Über OpenEar...";
"LocalizedStrings.sammel_txt" = "_sammel.txt";
"LocalizedStrings.t1_txt" = "_t1.txt";
"LocalizedStrings.DTXT_winProblem" = "Unter Windows können keine Audiodateien abgespielt werden, wenn der Pfad Sonderzeichen enthält, z.B. Umlaute.";
"LocalizedStrings.DTXT_WindowsProblem" = "Windows-Problem";
"LocalizedStrings.DTXT_audiopfadproblematisch" = "Problematischer Audiopfad";
"LocalizedStrings.DTXT_problemeaudiodateien" = "Probleme mit Audiodateien";
"LocalizedStrings.Löschen" = "Löschen";
"LocalizedStrings.Lizenzverwaltung" = "Lizenzverwaltung";
"LocalizedStrings.Lizenz" = "Lizenz";
"LocalizedStrings.Klasse" = "Klasse";
"LocalizedStrings.Klasse_Studienjahr" = "Klasse";
"LocalizedStrings.DTXT_kombi" = "Kombiniertes Hören und Bewerten";
"LocalizedStrings.DTXT_bildungmutter" = "Letzter Bildungsabschluss der Mutter";
"LocalizedStrings.DTXT_bildungvater" = "Letzter Bildungsabschluss des Vaters";
"LocalizedStrings.Maximaldauer_Hörteil" = "Maximaldauer Hörteil";
"LocalizedStrings.DTXT_urteilverändert" = "Mein Urteil über dieses Stück hat sich während des Versuchs verändert...";
"LocalizedStrings.DTXT_vaterinstrument" = "Mein Vater spielt ein Musikinstrument";
"LocalizedStrings.DTXT_mutterinstrument" = "Meine Mutter spielt ein Musikinstrument";
"LocalizedStrings.DTXT_infomitarbeit" = "Mitarbeit:\nFranziska Olbertz, Judith Erler;\nDavid Höing, Désirée Jessen, Julia Steinhöfel";
"LocalizedStrings.DTXT_musikdieserart" = "Musik dieser Art ist mir…";
"LocalizedStrings.ja" = "ja";
"LocalizedStrings.nein" = "nein";
"LocalizedStrings.DTXT_vpnreindeutig" = "Jede Versuchsperson benötigt bei gleicher Rechnernummer eine eindeutige Kennung";
"LocalizedStrings.DTXT_keinaudiopfad" = "Kein Audiopfad definiert";
"LocalizedStrings.keine" = "keine";
"LocalizedStrings.keine_Angabe" = "keine Angabe";
"LocalizedStrings.DTXT_keinefreievpnnr" = "Keine freie VP-Kennung gefunden! Bitte manuell eingeben!";
"LocalizedStrings.DTXT_lizenzinfoungültig" = "Keine gültige Lizenzinformation gefunden!";
"LocalizedStrings.Kinder" = "Kinder:";
"LocalizedStrings.Musikbeispiele" = "Musikbeispiele";
"LocalizedStrings.Musikbeispiele_bewerten" = "Musikbeispiele bewerten";
"LocalizedStrings.Neu" = "Neu";
"LocalizedStrings.neue_Datenbank" = "neue Datenbank";
"LocalizedStrings.DTXT_neueDatenbank" = "Neue OpenEar-Datenbank anlegen";
"LocalizedStrings.DTXT_neuerdurchgang" = "Neuer Durchgang";
"LocalizedStrings.Nr_Genre_Titel_Speich" = "Nr. #\tGenre\tTitel\tSpeicherplatz\tOK\?\t";
"LocalizedStrings.DTXT_OOIzeigen" = "Offenohrigkeits-Index (OOI) anzeigen";
"LocalizedStrings.DTXT_OOIspeichern" = "OOI speichern";
"LocalizedStrings.DTXT_InfoAudiodateien" = "OpenEar benötigt alle Audiodateien in einem gültigen Ordner!";
"LocalizedStrings.DTXT_InfoAudiodateienzusammen" = "OpenEar benötigt alle Audiodateien in einem Ordner.";
"LocalizedStrings.DTXT_Infoaudioformate" = "OpenEar kann alle gängigen Audiodateien verwenden, z.B. mp3, wav, aac, etc.";
"LocalizedStrings.DTXT_InfoDemomodus" = "OpenEar läuft im Demomodus mit maximal drei Musikbeispielen von je 30 Sekunden Maximaldauer";
"LocalizedStrings.DTXT_Audioordner" = "Ordner für Audiodateien";
"LocalizedStrings.DTXT_Ausgabeordner" = "Ordner für Ausgabedateien";
"LocalizedStrings.Ordner_wählen" = "Ordner wählen";
"LocalizedStrings.DTXT_fehlereinstellungenschreiben" = "Problem beim Anlegen der Voreinstellungsdatei. Die Voreinstellungen können nicht gespeichert werden.";
"LocalizedStrings.Progress_Bar" = "Fortschrittsbalken";
"LocalizedStrings.Präferenzbewertung" = "Präferenzbewertung";
"LocalizedStrings.Rechnerkennung" = "Rechnerkennung";
"LocalizedStrings.DTXT_reihenfolgeDB" = "Reihenfolge wie in Datenbank";
"LocalizedStrings.Sammeldatei" = "Sammeldatei ";
"LocalizedStrings.sehr_fremd" = "sehr wenig vertraut";
"LocalizedStrings.sehr_negativ" = "sehr negativ";
"LocalizedStrings.sehr_positiv" = "sehr positiv";
"LocalizedStrings.sehr_vertraut" = "sehr vertraut";
"LocalizedStrings.Semikolon" = "Semikolon";
"LocalizedStrings.DTXT_alletitellöschen" = "Sind Sie sicher, dass Sie ALLE Titel löschen möchten\?";
"LocalizedStrings.DTXT_einentitellöschen" = "Sind Sie sicher, dass Sie den Titel löschen möchten\?";
"LocalizedStrings.Smileys" = "Smileys";
"LocalizedStrings.Speichern" = "Speichern";
"LocalizedStrings.Speichern_und_weiter" = "Speichern und weiter";
"LocalizedStrings.DTXT_stringconvert" = "String konnte nicht als Boolean gecastet werden";
"LocalizedStrings.Stück_vorher_bekannt" = "Stück vorher bekannt\?";
"LocalizedStrings.Tabulator" = "Tabulator";
"LocalizedStrings.DTXT_STOPtaste" = "Taste zum Verlassen des STOP-Fensters bei Steuerung durch Versuchsleiter.\nDie Taste zum Verlassen des einleitenden Fragebogens wird durch Alt-Klick aktiviert. ";
"LocalizedStrings.Undefinierte_Audiodateie" = "Undefinierte Audiodateien";
"LocalizedStrings.Ungültige_Einstellungen" = "Ungültige Einstellungen";
"LocalizedStrings.DTXT_nachfreiemhören" = "unmittelbar nach dem freien Hören";
"LocalizedStrings.Untersuchung_starten" = "Untersuchung starten";
"LocalizedStrings.DTXT_urteilverändert_2" = "Urteil durch Hören verändert\?";
"LocalizedStrings.DTXT_variablennamenspeichern" = "Variabennamen in 1. Zeile speichern";
"LocalizedStrings.verbal" = "verbal";
"LocalizedStrings.DTXT_einfacherFB" = "vereinfachten Fragebogen für Grundschulkinder verwenden";
"LocalizedStrings.Version" = "Version";
"LocalizedStrings.Versuchseinstellungen" = "Versuchseinstellungen";
"LocalizedStrings.Versuchseinstellungen_mitspeichern" = "Versuchseinstellungen mitspeichern";
"LocalizedStrings.Versuchseinstellungen_pfad" = "Versuchseinstellungen unter";
"LocalizedStrings.Versuchsende" = "Versuchsende";
"LocalizedStrings.Versuchsperson" = "Versuchsperson";
"LocalizedStrings.Versuchspersonenkennung" = "Versuchspersonenkennung";
"LocalizedStrings.DTXT_textinstruktion" = "Versuchsperson erhält Textinstruktionen und kann den Ablauf selbst steuern";
"LocalizedStrings.DTXT_vpnkennung_existiert" = "Versuchspersonenkennung existiert bereits, bitte neue Kennung wählen!";
"LocalizedStrings.Vielen_Dank_für_die_Mitw" = "Vielen Dank für die Mitwirkung!\r\r";
"LocalizedStrings.von" = "von";
"LocalizedStrings.voreinstellungen_xml" = "voreinstellungen.xml";
"LocalizedStrings.DTXT_einstellungsformatunbekannt" = "Voreinstellungsdatei hat unbekanntes Format";
"LocalizedStrings.Werte_speichern" = "Werte speichern";
"LocalizedStrings.Wetterbilder" = "Wetterbilder";
"LocalizedStrings.DTXT_einstellungentrotzdemspeichern" = "Wollen Sie die Einstellungen trotzdem speichern\?";
"LocalizedStrings.DTXT_trotzdemspeichern" = "Wollen Sie trotzdem speichern\?";
"LocalizedStrings.Zeit" = "Zeit";
"LocalizedStrings.Zeitanzeige" = "Zeitanzeige";
"LocalizedStrings.DTXT_zuhausemusizieren" = "Zu Hause wird/wurde regelmäßig gemeinsam musiziert";
"LocalizedStrings.Zufall" = "Zufall";
"LocalizedStrings.DTXT_zufälligOW" = "Zufällige Reihenfolge ohne Wiederholung";
"LocalizedStrings.DTXT_zwischendatei" = "Zwischendatei nach 1. Teil";
"LocalizedStrings.VP_Nummer" = "VP Nummer:";
"LocalizedStrings.VP_Nummer_automatisch" = "VP-Nummer automatisch bestimmen";
"LocalizedStrings.DTXT_ablauf" = "Ablauf";
"LocalizedStrings.DTXT_Instruktionen" = "Instruktionen";
"LocalizedStrings.DTXT_AnzeigeundAusgabe" = "Anzeige und Ausgabe";
"LocalizedStrings.DTXT_PfadundDatenbank" = "Pfade und Datenbank";
"LocalizedStrings.DTXT_feldtrenner" = "Feldtrenner";
"LocalizedStrings.DTXT_professur" = "Professur für Systematische Musikwissenschaft\rProf. Dr. Christoph Louven";
"LocalizedStrings.DTXT_institut" = "Institut für Musikwissenschaft\rund Musikpädagogik\r";
"LocalizedStrings.DTXT_stopindikator" = "Stille (keine Musik zu hören)";
"LocalizedStrings.DTXT_fragebogentyp" = "Nur Versuchspersonennummer\nBasisdaten (Alter, Klasse, Geschlecht)\nVollständig, Erwachsenenversion\nVollständig, Kinderversion";
"LocalizedStrings.DTXT_fragebogen" = "Fragebogen:";
"LocalizedStrings.DTXT_zeitenmessen" = "Messung Hörzeiten:";
"LocalizedStrings.DTXT_zeitenpref" = "NUR freiwilliges Hören ab \'Weiter\'-Aktivierung (Standard bis OE 1.8.1)\nGESAMTE Hördauer ab Musikbeginn bis Musikende ";
"LocalizedStrings.DTXT_Achtung" = "Achtung";
"LocalizedStrings.DTXT_outputlänge" = "Die neuen Einstellungen verändern das Format der Ausgabedatei. \nUm bei der Auswertung Probleme durch gemischte Ausgabeformate in einer Datei vermeiden, sollten Sie für die neuen Einstellungen eine eigene Rechnerkennung wählen!";
"LocalizedStrings.Daumenbilder" = "Daumen";
